<?
require "include/bittorrent.php";
dbconn(false);
loggedinorreturn();
 if (get_user_class() < UC_SYSOP)
stderr("Sorry", "Access Denied");
 stdhead("ERROR");
?>
<p align="center"><a href="turncate.php">Clear Database</a><br />
<em>Its HIGHLY recomended that you clear the database on a daily basis. </em></p>
<div align="center">
  <table width="622" border="1">
    <tr>
      <td width="571"><div align="center" class="style1">Anti-DDoS Elite</div></td>
    </tr>
  </table>
  <table width="622" border="1">
    <tr>
      <td width="571"><div align="center">IP Address</div></td>
      <td width="571"><div align="center">Number Times accessed</div></td>
    </tr>
<?php
include("include/connect.php");
$result = mysql_query("SELECT ips, COUNT(ips) AS NumOccurrences FROM antiddos GROUP BY ips HAVING ( COUNT(ips) > 1 ) order by NumOccurrences desc");
while($r=mysql_fetch_array($result))
{  
   $ips=$r["ips"];
   $NumOccurrences=$r["NumOccurrences"];
   echo "<tr><td>$ips</td><td>[$NumOccurrences]</td></tr>";
}
?>
  </table>
</div>
<?
stdfoot();
?> 